{
    "key": "legendary_monsters_nature_crystal",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 80,
    "integrityCost": 1,
    "integrityGain": 3,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "generic.attack_damage": 1.2,
        "generic.max_health":5,
        "**irons_spellbooks:nature_spell_power": 0.4
    },
    "tints": {
        "glyph": "4f682b",
        "texture": "4f682b"
    },
    "textures": [ "default" ],
    "experienceCost": 12,
    "material": {
        "items": [ "legendary_monsters:nature_crystal" ]
    }
}